<?php require_once(dirname(__DIR__, 1) . '/config.php');
require_once(BASE_PATH . '/db/idl_connect.php');
echo '<meta charset="utf-8" />';
if(isset($_SESSION['user_droits'])) {
	if($_SESSION['user_droits'][5]<2)
	{
		echo '<p class="noaccess">'.NOMODULE.'<br><a href="../index.php">'.ACCUEIL.'</a></p>';
	}
	else {
		$verif_tabeleves = mysqli_query($bdd,"SELECT * FROM ".$prefix."_eleves ORDER BY 
	replace(replace(replace(replace(replace(replace(replace(replace(replace(replace(replace(replace(
	replace(replace(replace(replace(replace(replace(replace(replace(replace(replace(replace(replace(
	replace(nom,'À','A'),'Á','A'),'Â','A'),'Ã','A'),'Ä','A'),'Å','A'),'Ç','C'),'È','E'),'É','E')
	,'Ê','E'),'Ë','E'),'Ì','I'),'Í','I'),'Î','I'),'Ï','I'),'Ò','O'),'Ó','O'),'Ô','O'),'Õ','O')
	,'Ö','O'),'Ù','U'),'Ú','U'),'Û','U'),'Ü','U'),'Ý','Y')");
		$nb_ele = mysqli_num_rows($verif_tabeleves);
		?><style type="text/css">
		#mda2 { background-color: #fff; }
		#mda2 td { border: 3px #086A87 solid; }
		#mda1 td { border: 0; }
		</style><?php
		echo DATAC_IMP1;
		
		echo '<form method="POST" name="print" action="./include/pdf_loaders/dbprint.php" class="padd2">
		<table id="install" class="noborder">';
		include('db/proc/database_formexport.php');
		echo '<tr><td colspan="2"><p class="right"><input class="bouton boutdb" type="submit" value="'.VALID.'" name="go" /></p></td></tr>
		</table>
		
		</form>';
	}
}
else {
	include('include/noaccess.php');
	echo '<a href="../index.php">'.ACCUEIL.'</a></p>';
}
?>
